.table_main{
	font: 8pt tahoma, arial;
	color:#254571;
	text-decoration:none;
	border: 0px;
}
.img{
	border : 0px;
}
.img_topleft{
	border : 0px;
	background-image: url(phpPortalen/img_topleft.gif);
	background-repeat: no-repeat;
   width:13px;
	height: 13px;
}
.img_top{
	border : 0px;
	background-image: url(phpPortalen/img_top.gif);
	background-repeat: repeat-x;
	height: 13px;
}
.img_topright{
	border : 0px;
	background-image: url(phpPortalen/img_topright.gif);
	background-repeat: no-repeat;
   width:13px;
	height: 13px;
}
.img_left{
	border : 0px;
	background-image: url(phpPortalen/img_left.gif);
	background-repeat: repeat-y;
   width:13px;
}
.img_right{
	border : 0px;
	background-image: url(phpPortalen/img_right.gif);
	background-repeat: repeat-y;
   width:13px;
}
.img_bottomleft{
	border : 0px;
	font: 8pt tahoma, arial;
	background-image: url(phpPortalen/img_bottomleft.gif);
	background-repeat: no-repeat;
   width: 13px;
	height: 13px;
}
.img_bottom{
	border : 0px;
	background-image: url(phpPortalen/img_bottom.gif);
	background-repeat: repeat-x;
	height: 13px;
}
.img_bottomright{
	border : 0px;
	background-image: url(phpPortalen/img_bottomright.gif);
	background-repeat: no-repeat;
   width:13px;
	height: 13px;
}
.img_comment{
	border : 0px;
	background-image: url(phpPortalen/img_comment.gif);
	background-repeat: no-repeat;
   width:13px;
	height: 13px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #254571;
	scrollbar-arrow-color : black;
	scrollbar-base-color : #254571;
	scrollbar-dark-shadow-color : #F8F8F8;
	scrollbar-face-color : #F8F8F8;
	scrollbar-highlight-color : #254571;
	scrollbar-shadow-color : #254571;
	scrollbar-3d-light-color : #254571;
	scrollbar-track-color: #F8F8F8;
	scrollbar-darkshadow-color: #254571;
	background-color : #F8F8F8;
	margin-left : 10;
	margin-bottom : 0;
	margin-right : 0;
	margin-top : 0;
	padding: 0;
}
a:link {color:#254571; text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;}
a:vlink {color:#254571;	text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;}
a:alink {color:#254571;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;}
a:hover {color: #FF0000;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;}
a:visited {color:#254571;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;}
a:visited:hover {color:#FF0000;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;}
